AO-LOAD(1)

NAME
ao-test-baro - test AltOS motor testing pressure sensor

SYNOPSIS
ao-test-pressure [-T tty-device] [--tty tty-device] [-D altos-device] [--device altos-device] pressure-name...

DESCRIPTION
ao-test-pressure makes sure the pressure sensor input is near mid-band when driven by a 2:1 resistive divider across the sensor power rail.

OPTIONS

-T tty-device | --tty tty-device
    This selects which tty device the debugger uses to communicate with the target device.

-D AltOS-device | --device AltOS-device
    Search for a connected device. This requires an argument of one of the following forms:

    TeleMega:2
    TeleMega
    2

    Leaving out the product name will cause the tool to select a suitable product, leaving out the serial number will cause the tool to match one of the available devices.

USAGE
ao-test-pressure opens the target device and queries the current pressure sensor input data

AUTHOR
Bdale Garbee